BODY
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    
    PADDING-TOP: 0px;
    TEXT-DECORATION: none
}
.content
{
    FONT-SIZE: 14pt;
    COLOR: midnightblue;
    FONT-FAMILY: 'Times New Roman', 'Palatino Linotype', Arial, Tahoma;
    TEXT-DECORATION: none
}
.navigation
{
    BACKGROUND-COLOR: #1793f3
}
.header
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 12pt;
    COLOR: #ffffff;
    FONT-FAMILY: 'Palatino Linotype', 'Times New Roman', Arial, Tahoma;
    BACKGROUND-COLOR: #f66117;
    TEXT-DECORATION: none
}
.footer
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: 'Palatino Linotype', 'Times New Roman', Arial, Tahoma;
    TEXT-DECORATION: none
}
.sign
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: whitesmoke;
    FONT-FAMILY: Arial, 'Times New Roman', Tahoma, 'Palatino Linotype';
    BACKGROUND-COLOR: #0f1e83;
    TEXT-DECORATION: none
}
.button
{
    FONT-SIZE: 10px;
    FONT-FAMILY: 'Times New Roman', 'Palatino Linotype', Arial, Tahoma;
    TEXT-DECORATION: none
}
.button A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 16px;
    COLOR: #ffffff;
    FONT-FAMILY: 'Palatino Linotype', 'Times New Roman', Arial, Tahoma;
    TEXT-DECORATION: none
}
.sign A
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 10pt;
    COLOR: #f5f5f5;
    FONT-FAMILY: Arial, 'Times New Roman', Tahoma, 'Palatino Linotype';
    TEXT-DECORATION: none
}
.button A:hover
{
    FONT-WEIGHT: bolder;
    FONT-SIZE: 18px;
    COLOR: navy;
    FONT-FAMILY: 'Palatino Linotype', 'Times New Roman', Arial, Tahoma;
    TEXT-DECORATION: none
}
.PIC
{
    BORDER-RIGHT: powderblue ridge;
    PADDING-RIGHT: 0px;
    BORDER-TOP: powderblue ridge;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: powderblue ridge;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: powderblue ridge
}
.LNG
{
    BORDER-RIGHT: thin groove;
    PADDING-RIGHT: 0px;
    BORDER-TOP: thin groove;
    PADDING-LEFT: 0px;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    BORDER-LEFT: thin groove;
    PADDING-TOP: 0px;
    BORDER-BOTTOM: thin groove
}
.seo
{
    FONT-SIZE: 0px;
    HEIGHT: 0px;
}
.seo A
{
    COLOR: #333333;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
.seo A:hover
{
    COLOR: sienna;
    FONT-VARIANT: normal;
    TEXT-DECORATION: none
}
